<?xml version="1.0" encoding="UTF-8"?>
<MAIL>
	<title>【iWallet】Pemberitahuan Pertukaran Mata Uang</title>
	<body>
	__ELEMENT01__　Tuan/Nyonya __ELEMENT02__

	Terimakasih telah menggunakan iWallet.

	Transaksi penukaran valuta asing telah berhasil dilakukan.

	Nomor transaksi: __ELEMENT03__
	Tanggal/Waktu transaksi: __ELEMENT04__

	Rincian penukaran valuta asing juga dapat dilihat pada riwayat transaksi akun iWallet Anda.

	Jika Anda memiliki masalah atau pertanyaan, jangan ragu untuk menghubungi kami.
	Kami berkomitmen untuk memberikan pelanggan kami kualitas layanan tertinggi.


	━━━━━━━━━━━━━━━━━━
	Bantuan Pelanggan iWallet

	URL:https://secure.__ELEMENT_DOMAIN__/
	Email:cs@__ELEMENT_DOMAIN__
	━━━━━━━━━━━━━━━━━━
	</body>
</MAIL>
